# Translation of kpasswdserver.po to Catalan
# Copyright (C)
# This file is distributed under the same license as the KDEBASE package.
#
# Josep Ma. Ferrer <txemaq@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kpasswdserver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2008-10-05 16:24+0000\n"
"Last-Translator: Josep Ma. Ferrer <Unknown>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 02:15+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kpasswdserver.cpp:535
msgid "Do you want to retry?"
msgstr "Voleu reintentar-ho?"

#: kpasswdserver.cpp:537
msgid "Authentication"
msgstr "Autenticació"

#: kpasswdserver.cpp:537
msgid "Retry"
msgstr "Reintenta"

#: kpasswdserver.cpp:584
msgid "Authorization Dialog"
msgstr "Diàleg d'autorització"
